CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 16.0.1196.62, Upphovsrättsskyddad 1995-2013 Opera Software ASA. Med ensamrätt.";
CFBundleName = "Opera";
NSHumanReadableCopyright = "Upphovsrättsskyddad 1995-2013 Opera Software ASA. Med ensamrätt.";
